View Issue Details

IDProjectCategoryView StatusLast Update
0000501MetaPostfeature requestpublic2010-10-22 16:33
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.503Fixed in Version1.503 
Summary0000501: no rounding of internals in outputtemplate
DescriptionAs stated in subject
TagsNo tags attached.

Activities

Taco

2010-10-21 14:33

administrator   ~0000649

implemented in commit 1426

Issue History

Date Modified Username Field Change
2010-10-17 12:25 Taco New Issue
2010-10-17 12:25 Taco Status new => assigned
2010-10-17 12:25 Taco Assigned To => Taco
2010-10-17 12:26 Taco Target Version 2.000 => 1.503
2010-10-21 14:33 Taco Note Added: 0000649
2010-10-21 14:33 Taco Status assigned => resolved
2010-10-21 14:33 Taco Resolution open => fixed
2010-10-22 16:33 Taco Fixed in Version => 1.503
2010-10-22 16:33 Taco Status resolved => closed